body [data-elementor-type="wp-page"] {
    overflow: hidden;
}

.woocommerce div.product form.cart div.quantity.hidden + [type="submit"] {
    margin-left: 0;
}

.woocommerce td.product-quantity,
.woocommerce td.product-quantity input.qty {
    font-size: 16px;
}

td.product-subtotal .woocommerce-Price-amount {
    font-size: 1.8rem;
    font-weight: 600;
}

.page .woocommerce a.remove {
    font-size: 22px !important;
}

.page .woocommerce table.shop_table td.product-name a,
.page .woocommerce table.shop_table td.product-name {
    font-weight: bold;
    font-size: 16px;
}

.elementor-element .elementor-search-form__input:not(:focus) {
    cursor: pointer;
}

.woocommerce div.product.elementor .quantity .qty {
    margin-left: 0;
}

.woocommerce-cart .elementor-element .cart button.qty-change,
.single-product .elementor-element .cart button.qty-change {
    font-size: 2rem !important;
    text-transform: uppercase !important;
    border-radius: 0 !important;
    padding: 1px 8px !important;
    color: #000 !important;
    background-color: #ccc !important;
    border: 1px solid #000 !important;
    height: 50px;
    margin-left: -1px;
    cursor: pointer;
    min-width: 30px;
}

.woocommerce-cart .elementor-element .cart button.qty-change.minus,
.single-product .elementor-element .cart button.qty-change.minus {
    margin-left: 10px;
    margin-right: -1px;
}

.woocommerce-cart .elementor-element .cart button.qty-change {
    height: 39px;
}

.woocommerce-cart tr.woocommerce-cart-form__cart-item.cart_item td .quantity {
    display: flex;
}

.woocommerce-cart .woocommerce td.product-quantity input.qty {
    border: 1px solid #000 !important;
}

.woocommerce div.product.elementor .quantity .qty {
    font-size: 16px;
}

.woocommerce-grouped-product-list {
    margin-bottom: 20px;
}

/* Chrome, Safari, Edge, Opera */
.woocommerce-cart .woocommerce input[type=number]::-webkit-inner-spin-button,
.single-product.woocommerce input[type=number]::-webkit-inner-spin-button,
.woocommerce-cart .woocommerce input[type=number]::-webkit-outer-spin-button,
.single-product.woocommerce input[type=number]::-webkit-outer-spin-button,
.woocommerce-cart .elementor .quantity .qty[type=number],
.woocommerce-cart .woocommerce div.product.elementor .quantity .qty::-webkit-outer-spin-button,
.woocommerce-cart .woocommerce div.product.elementor .quantity .qty::-webkit-inner-spin-button,
.single-product.woocommerce div.product.elementor .quantity .qty[type=number],
.single-product.woocommerce div.product.elementor .quantity .qty::-webkit-outer-spin-button,
.single-product.woocommerce div.product.elementor .quantity .qty::-webkit-inner-spin-button {
    -moz-appearance: textfield;
    -webkit-appearance: none;
    appearance: none;
    margin: 0;
}

@media screen and (max-width: 1024px) {
    .elementor-search-form input[type=search] {
        font-size: 16px !important;
    }

    #results-wrapper .elementor-widget:not(:last-child) {
        margin-bottom: 0;
    }

    .woocommerce-widget-layered-nav-list {
        display: none;
    }
}
